2013年9月23日月曜日

無効化マネージャー Playストアでの公開停止のお知らせ

無効化マネージャーのPlayストアでの公開を停止します。

理由

2013年8月23日に更新された、Google Play デベロッパー プログラム ポリシー(「コンテンツ ポリシー」)に抵触する恐れがあるため。

該当箇所

Google Play Developer Program Policies、Content Policies、System Interferenceの項。以下に引用します。
Apps must not encourage, incentivize, or mislead users into removing or disabling third-party apps except as part of a security service provided by the app.
日本語でおkな人向けにはこんな感じ。
アプリは、アプリによって提供されるセキュリティ サービスの一部である場合を除き、サードパーティのアプリを削除または無効にするようユーザーを助長、誘導したり、欺いたりしてはなりません。

本当に抵触してるの?

知りません。その恐れがあると私が判断したので公開を停止しました。

ダウンロードしたい方へ

野良アプリとしてAPKファイルを公開しますので、ご自由にダウンロード・インストールしてください。
インストール方法については各自でお調べください。
DisableManager_v1.3.3.apk

新しいバージョンを公開しました。
無効化マネージャー(バージョン2)をF-Droidで公開しました

37 件のコメント:

  1. 今後もアップデートは続けますか?

    返信削除
  2. 必要があれば公開します。

    返信削除
  3. 野良での公開ありがとうございます
    無くてはならないアプリなのでこれからもよろしくお願いします

    返信削除
  4. 公開ありがとうございます!

    返信削除
  5. インストールしようとすると解析エラーと出るのですが・・・

    返信削除
  6. 同様に解析エラーがでます
    こちらの対応androidバージョンはいくつ以上からなのでしょうか
    ちなみに当方androidバージョン2.3.4です

    返信削除
  7. ダウンロードを開始しますの画面から先に進みません。
    auだけですか?

    返信削除
  8. 非常に優れたソフトだと思います。
    しかし、インストールして使ってみましたが、無効化の表示がでません。
    すでに対策をとれらているのでしょうか?
    Androidバージョンは4.1.2 GalaxySⅢ

    返信削除
    返信
    1. どのような現象が発生しているのか具体的な説明がなければ答えようがありません。
      なお、内部処理の関係で「メーカー・キャリアのカスタマイズにより、無効化できるか否かの判定が正常に行えなくなる」という可能性はあります。

      削除
  9. 上記と同機種同バージョンです。同じく無効化表示できません。ただリストアップされるだけです。

    返信削除
    返信
    1. どのような現象が発生しているのか具体的な説明がなければ答えようがありません。
      なお、内部処理の関係で「メーカー・キャリアのカスタマイズにより、無効化できるか否かの判定が正常に行えなくなる」という可能性はあります。

      削除
  10. このコメントはブログの管理者によって削除されました。

    返信削除
    返信
    1. このコメントはブログの管理者によって削除されました。

      削除
  11. 可哀想じゃん。教えてあげなよ。

    過去のエントリーで、『このアプリは、OS4.0.3以上対象、非rootユーザー向けです。』
    って記載されていますよー

    返信削除
  12. OS4.3は入らないぽいです。

    返信削除
    返信
    1. 厳密にテストまではしていませんが、4.3のNexus7(古いほう)でインストール・動作することを確認しています。
      OSの要件は「4.0.3以上」しか設定していません。

      削除
  13. 4.3への対応お願いします

    返信削除
    返信
    1. 厳密にテストまではしていませんが、4.3のNexus7(古いほう)でインストール・動作することを確認しています。
      OSの要件は「4.0.3以上」しか設定していません。

      削除
  14. 作者いわく
    「4.3のNexus7(古いほう)では問題なく動く」そうです。
    2chMate 0.8.5.4/SHARP/SH-06E/4.2.2

    返信削除
  15. サポートにかけられる時間はあまり多くないので、質問がある方は発生している状況や環境を詳細に教えてください。
    ご協力お願いします。

    返信削除
  16. 【使用端末】GALAXY Note 3 
    【androidバージョン】4.3
    【状況】down後すぐに「ファイルを表示できません」のメッセージが出る。
    当然、ダウンロードを開き、タップしても「ファイルを表示できません」のメッセージ

    返信削除
    返信
    1. G.Skillさんがつまづいているのは、無効化マネージャーが云々ではなく、apkファイルをダウンロードしインストールする段階です。
      「Android」「野良アプリ」「インストール」等でググってみると良いかと。

      削除
    2. ありがとうございます、無事入りました~
      アンドロイド4.12の端末では提供元不明の~にチェック入れてればそのままインスト可能でしたので、
      4.3もそのままイケるものと理解してました、お騒がせしました。

      削除
  17. 「無効化マネージャー」という名称を「アプリEDマネージャー」にあらためれば、ポリシーに関する心配はなくなるかと思います。

    返信削除
  18. Xperia AX so-01e android4.1.2及びNexus 7(2013) android4.2.2共に、端末からのインストールは、解析エラーで不能でした。仕方ないのでPCからadb install でインストール。

    返信削除
    返信
    1. Nexus 7 (2013)android 4.2.2は4.4.2の間違いです。訂正いたします。

      削除
    2. ご報告どうもです。
      とはいえ、原因がよく分からないのでどうしようもないですが。

      同様の症状が出る方へ
      ググる際のキーワードだけ貼っときます。
      ・「adb コマンド インストール」(adb接続ができるようにするまで)
      ・「機種名 デバッグ ドライバ」(各メーカーのものが必要だったりする)
      ・「adb apk インストール」(実際にインストール)

      削除
  19. このアプリ凄くいいですね!、おかげで消したかったプリインストールが非rootで止めれました
    これからもバージョンアップに期待します!頑張って下さいね

    返信削除
  20. このコメントは投稿者によって削除されました。

    返信削除
  21. アンドロイド2.2 への対応は難しいですか
    是非お願いします

    返信削除
    返信
    1. 4.0以降の標準機能へのショートカットなので、4.0未満では使用できません。

      2.2の端末は目覚まし時計に移行させて、Nexus5あたりの購入をおすすめしますよ。冗談抜きで、世界が変わるはずです。

      削除
  22. OSは4.0.4、Xperia acro HD(IS12S)です。

    端末から直接はインストールできず、adb installも試しましたがエラーでダメでした。
    対応可能でしょうか?

    返信削除
    返信
    1. Playストアで確認する限り、「Sony EricssonIS12S– IS12S」は対応端末に含まれています。
      原因が分かりませんのでどうしようもないです。

      ググると、同じ機種で無効化マネージャーを入れている方もいらっしゃるようですが…
      ICSへのアップデート直後であれば、再起動が必要かもしれません。

      削除
  23. バックアップやコメント入力も出来て大変に重宝しちょります。
    これからも切に公開と更新を…
    m(_ _)m

    返信削除
  24. >まだ需要あるのかな。
    との事ですが需要はあります。

    アプリを無効化する際に「Background」「Service」などの表示の有無を見て、無効にするかどうかを決定しています。

    この表示がなかったらと思うとぞっとします。このアプリがなかったらと思うとぞっとします。

    アプリを無効にする事で実際に節電へと繋がっておりますのでAndroid5でも使用したいと考えております。

    お手数をおかけ致しますしアプリ開発の手間もかかるのでその事を依頼するのは大変心苦しいのですが

    Android5へと対応して頂ければ大変助かります。

    返信削除